Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Unlocked iPhone problems

  1. #1
    Default Unlocked iPhone problems
    I bought an unlocked iPhone (edge) 5-6 months ago and used Tmobil sim in it. It worked fine, until I upgraded it to 2.0 firmware as soon as it came out, not knowing what I was getting into. I could not find an unlocking software for it. So, I completely restore my phone using the recovery mode, because I dont have the AT&T sim.

    But now I cannot do **** with my phone. Even upgrading it to 1.1.4 is not working, I keep getting error 20. Could someone help me with this. I just want my phone to work, I dont care if its running 1.1.4 or 2.0 at the moment.

  2. #2
    iPhone? More like MyPhone
    Join Date
    Dec 2007
    Location
    My House
    Posts
    211
    Thanks
    15
    Thanked 10 Times in 10 Posts

    Google downgrade 2.0 to 1.1.4... and do some research next time.

  3. #3
    you can now use pwnagetool 2.0 to unlock your new firmware =]

    Pwnage 2.0 Guide - ModMyI - Wiki
    Last edited by invu; 2008-07-20 at 07:01 PM.

  4. #4
    Thanks Invu, I appreciate your help.

    But I run windows, do you know any pwnage software which runs on windows?
    Last edited by darkestknight; 2008-07-21 at 03:50 AM.

  5. #5
    Quote Originally Posted by darkestknight View Post
    I bought an unlocked iPhone (edge) 5-6 months ago and used Tmobil sim in it. It worked fine, until I upgraded it to 2.0 firmware as soon as it came out, not knowing what I was getting into. I could not find an unlocking software for it. So, I completely restore my phone using the recovery mode, because I dont have the AT&T sim.

    But now I cannot do **** with my phone. Even upgrading it to 1.1.4 is not working, I keep getting error 20. Could someone help me with this. I just want my phone to work, I dont care if its running 1.1.4 or 2.0 at the moment.
    You should follow this link:
    BrooksGarrett.com Blog Archive Downgrading iPhone (1G) 2.0 to 1.1.4
    Enjoy!

    Quote Originally Posted by darkestknight View Post
    I bought an unlocked iPhone (edge) 5-6 months ago and used Tmobil sim in it. It worked fine, until I upgraded it to 2.0 firmware as soon as it came out, not knowing what I was getting into. I could not find an unlocking software for it. So, I completely restore my phone using the recovery mode, because I dont have the AT&T sim.

    But now I cannot do **** with my phone. Even upgrading it to 1.1.4 is not working, I keep getting error 20. Could someone help me with this. I just want my phone to work, I dont care if its running 1.1.4 or 2.0 at the moment.
    You should follow this link:
    BrooksGarrett.com Blog Archive Downgrading iPhone (1G) 2.0 to 1.1.4
    Enjoy!
    Last edited by johnsteven; 2008-07-21 at 07:13 AM. Reason: Automerged Doublepost

  6. #6
    So I was able to follow the link half way.

    I did restore my iPhone to 1.1.4 in the DFU mode. And then it gave me a 1015 error, which according to the guide is ok. But then I tried restoring 1.1.4 in recovery mode, and it still gave me the 1015 error.

    Could you help me with this? I run windows.

  7. #7
    Quote Originally Posted by darkestknight View Post
    So I was able to follow the link half way.
    There's your problem, Continue on to Salvation!

    Quote Originally Posted by darkestknight View Post
    But then I tried restoring 1.1.4 in recovery mode, and it still gave me the 1015 error.
    As the guide stated this error is caused by incompatible versions of the baseband firmware and the main firmware. Step 7 will downgrade the baseband to an appropriate version.

  8. #8
    iPhoneaholic
    Join Date
    Nov 2007
    Location
    San Diego, CA
    Posts
    398
    Thanks
    6
    Thanked 45 Times in 42 Posts

    Try this if you want to just stick with 2.0
    Don't forget the Thanks if I helped

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •